uuid: 714d0b3f-6a27-4736-9d0b-1d65ba53200a
langcode: en
status: true
dependencies:
  config:
    - field.field.media.remote_video.field_media_oembed_video
    - media.type.remote_video
  module:
    - media
_core:
  default_config_hash: z8VkL4rSXlcRRvvZGTQYRJ8CVzOKwsK4z-2LusSkO5Q
id: media.remote_video.default
targetEntityType: media
bundle: remote_video
mode: default
content:
  field_media_oembed_video:
    type: oembed
    label: hidden
    settings:
      max_width: 0
      max_height: 0
      loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  name: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
